IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'BITISZAMANI' AND SYSOBJECTS.name = 'HDOGUM')
ALTER TABLE dbo.HDOGUM ADD
	BITISZAMANI datetime NULL
GO
